infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jan iversen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-7160) Cannot access admin area on Pootle (translate.apache.org)
Date Sun, 05 Jan 2014 17:50:50 GMT

    [ https://issues.apache.org/jira/browse/INFRA-7160?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13862607#comment-13862607
] 

jan iversen commented on INFRA-7160:
------------------------------------

thanks forthe ticket, this is another upgrade problem. The error is within the pootle code,
due to the fact that it uses external software in versions newer than earlier but older than
the standard ubuntu release.

I expect to on this after "los reyes" christmas in spain

> Cannot access admin area on Pootle (translate.apache.org)
> ---------------------------------------------------------
>
>                 Key: INFRA-7160
>                 URL: https://issues.apache.org/jira/browse/INFRA-7160
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Translate
>            Reporter: Andrea Pescetti
>            Assignee: jan iversen
>
> After the 2.5.1 upgrade I can't access the administration area at translate.apache.org:
if I login as user pescetti (I have admin rights on Pootle), I see a link "admin" next to
my username; clicking on it leads to https://translate.apache.org/admin/ where I get the following
error message:
> Server Error
> An error has occurred. Thank you for your patience.
> 'module' object has no attribute 'translate_required_ver'



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message